.u-section-1 .u-sheet-1 {min-height: 943px}
.u-section-1 .u-text-1 {font-size: 1.875rem; font-weight: 400; margin: 20px 270px 0 20px}
.u-section-1 .u-image-1 {width: 357px; height: 246px; margin: 11px 31px 0 auto}
.u-section-1 .u-text-2 {margin: -226px 408px 0 20px}
.u-section-1 .u-text-3 {margin: 0 208px 0 20px}
.u-section-1 .u-text-4 {margin: 0 208px 0 20px}
.u-section-1 .u-text-5 {margin: 0 31px 0 20px}
.u-section-1 .u-text-6 {font-size: 1rem; margin: 0 31px 11px 20px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 400px}
.u-section-1 .u-text-1 {margin-left: 16px; margin-right: 223px; position: relative}
.u-section-1 .u-image-1 {margin-right: 26px; position: relative; font-size: 1rem; width: 294px}
.u-section-1 .u-text-2 {margin-right: 336px; margin-left: 16px}
.u-section-1 .u-text-3 {margin-right: 172px; margin-left: 16px}
.u-section-1 .u-text-4 {margin-right: 172px; margin-left: 16px}
.u-section-1 .u-text-5 {margin-right: -106px; margin-left: 294px}
.u-section-1 .u-text-6 {margin-left: 16px; margin-right: 16px} }

@media (max-width: 991px){ .u-section-1 .u-text-1 {margin-left: 13px; margin-right: 171px}
.u-section-1 .u-image-1 {margin-right: 20px; width: 225px}
.u-section-1 .u-text-2 {margin-right: 258px; margin-left: 13px}
.u-section-1 .u-text-3 {margin-right: 131px; margin-left: 13px}
.u-section-1 .u-text-4 {margin-right: 131px; margin-left: 13px}
.u-section-1 .u-text-5 {margin-right: -81px; margin-left: 225px}
.u-section-1 .u-text-6 {margin-left: 13px; margin-right: 13px} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {margin-left: 9px; margin-right: 128px}
.u-section-1 .u-image-1 {margin-right: 15px; width: 211px}
.u-section-1 .u-text-2 {margin-right: 193px; margin-left: 9px}
.u-section-1 .u-text-3 {margin-right: 99px; margin-left: 9px}
.u-section-1 .u-text-4 {margin-right: 99px; margin-left: 9px}
.u-section-1 .u-text-5 {margin-right: -61px; margin-left: 169px}
.u-section-1 .u-text-6 {margin-left: 9px; margin-right: 9px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-left: 6px; margin-right: 81px}
.u-section-1 .u-image-1 {margin-right: 9px; width: 177px}
.u-section-1 .u-text-2 {margin-right: 122px; margin-left: 6px}
.u-section-1 .u-text-3 {margin-right: 62px; margin-left: 6px}
.u-section-1 .u-text-4 {margin-right: 62px; margin-left: 6px}
.u-section-1 .u-text-5 {margin-right: -38px; margin-left: 106px}
.u-section-1 .u-text-6 {margin-left: 6px; margin-right: 6px} }